# frozen_string_literal: true

source "https://rubygems.org"

# Specify your gem's dependencies in dispatch-adapter-claude.gemspec
gemspec

gem "dispatch-adapter-interface", path: "../dispatch-adapter-interface"

gem "base64"
gem "irb"
gem "rake", "~> 13.0"

gem "rspec", "~> 3.13"

gem "webmock", "~> 3.23"

gem "rubocop", "~> 1.21"
